## byzanz 0.3.0%2Bgit20160312

=== debian/control ===
Source: byzanz
Section: graphics
Priority: optional
Maintainer: Markus Koschany <apo@debian.org>
Build-Depends:
 debhelper (>= 10),
 gnome-common,
 libcairo2-dev,
 libglib2.0-dev,
 libgstreamer-plugins-base1.0-dev,
 libgstreamer1.0-dev,
 libgtk-3-dev,
 libx11-dev
Standards-Version: 4.1.2
Homepage: http://git.gnome.org/browse/byzanz/
Vcs-Git: https://anonscm.debian.org/git/collab-maint/byzanz.git
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/byzanz.git

Package: byzanz
Architecture: any
Depends:
 gstreamer1.0-libav,
 gstreamer1.0-plugins-base,
 gstreamer1.0-plugins-good,
 ${misc:Depends},
 ${shlibs:Depends}
Description: small screencast creator
 Byzanz is a desktop recorder and command line tool allowing you to record your
 current desktop or parts of it to an animated GIF, Ogg Theora, Flash or WebM.
 This is especially useful for publishing on the web.
 .
 Byzanz also allows recording of audio, when the output format supports it.
