=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: Markus Koschany <apo@gambaru.de>
 Build-Depends:
- autotools-dev,
  debhelper (>= 9),
+ dh-autoreconf,
  gnome-common,
  libcairo2-dev,
  libglib2.0-dev,
@@ -20,6 +20,9 @@
 Package: byzanz
 Architecture: any
 Depends:
+ gstreamer1.0-libav,
+ gstreamer1.0-plugins-base,
+ gstreamer1.0-plugins-good,
  ${misc:Depends},
  ${shlibs:Depends}
 Description: small screencast creator
