## byzanz 0.3.0+git20140619

=== debian/changelog ===
byzanz (0.3.0+git20140619-1) unstable; urgency=medium

  * Imported Upstream version 0.3.0+git20140619.
  * Fix lintian warning space-in-std-shortname-in-dep5-copyright.
  * Declare compliance with Debian Policy 3.9.6.

 -- Markus Koschany <apo@gambaru.de>  Mon, 29 Sep 2014 16:21:24 +0200
