=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,7 @@
 VER    ?= $(shell dpkg-parsechangelog -l$(DPATH)/changelog | perl -ne 'print $$1 if m{Version:\s*(\d[\d\.]*(?:\+(?:git)?\d+))}')
 PKG    := byzanz
 UURL   := git://git.gnome.org/byzanz
-COMMIT := 1875a7f6a3903b83f6b1d666965800f47db9286a
+COMMIT := 78fb3de32a48e5cb85f5c024fa1ee960677aecc8
 
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed
