## byzanz 0.3.0+git20160107

=== debian/changelog ===
byzanz (0.3.0+git20160107-1) unstable; urgency=medium

  * Imported Upstream version 0.3.0+git20160107.
  * Vcs-Git: Use https.

 -- Markus Koschany <apo@debian.org>  Wed, 27 Jan 2016 21:20:10 +0100

byzanz (0.3.0+git20151213-1) unstable; urgency=medium

  * Imported Upstream version 0.3.0+git20151213.
  * Update my e-mail address.
  * Vcs-Browser: Use https.

 -- Markus Koschany <apo@debian.org>  Sun, 20 Dec 2015 22:26:50 +0100
