=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: byzanz
 Section: graphics
 Priority: optional
-Maintainer: Markus Koschany <apo@gambaru.de>
+Maintainer: Markus Koschany <apo@debian.org>
 Build-Depends:
  debhelper (>= 9),
  dh-autoreconf,
@@ -14,8 +14,8 @@
  libx11-dev
 Standards-Version: 3.9.6
 Homepage: http://git.gnome.org/browse/byzanz/
-Vcs-Git: git://anonscm.debian.org/collab-maint/byzanz.git
-Vcs-Browser: http://anonscm.debian.org/cgit/collab-maint/byzanz.git
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/byzanz.git
+Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/byzanz.git
 
 Package: byzanz
 Architecture: any
