=== debian/watch ===
# There is nothing to watch since byzanz does not provide recent source
# tarballs and is maintained in a git repository.
