## byzanz 0.3.0+git20160312

=== debian/changelog ===
byzanz (0.3.0+git20160312-4) unstable; urgency=medium

  * Switch to debhelper-compat = 13.
  * Declare compliance with Debian Policy 4.5.1.
  * Do not export -Wl,--as-needed because Debian 11 supports it by default.

 -- Markus Koschany <apo@debian.org>  Fri, 27 Nov 2020 02:06:47 +0100

byzanz (0.3.0+git20160312-3) unstable; urgency=medium

  * Switch to compat level 11.
  * Declare compliance with Debian Policy 4.2.0.
  * Move the package to salsa.debian.org.
  * Drop README.source because the project is now officially dead. Clarify the
    situation in debian/watch.
  * Remove get-orig-source target. Update Source field in debian/copyright.

 -- Markus Koschany <apo@debian.org>  Wed, 15 Aug 2018 22:34:16 +0200

byzanz (0.3.0+git20160312-2) unstable; urgency=medium

  * Declare compliance with Debian Policy 4.1.2.
  * d/copyright: Use https for Format field.
  * Remove dh-autoreconf from Build-Depends because it is automatically added
    with compat level 10.
  * Remove source/local-options file.
  * Add remove-deprecated-gnome-common-macros.patch. (Closes: #830011)

 -- Markus Koschany <apo@debian.org>  Mon, 04 Dec 2017 01:53:13 +0100

byzanz (0.3.0+git20160312-1) unstable; urgency=medium

  * New upstream version 0.3.0+git20160312.
  * Switch to compat level 10.
  * Declare compliance with Debian Policy 3.9.8.

 -- Markus Koschany <apo@debian.org>  Wed, 07 Dec 2016 11:14:03 +0100
