=== debian/control ===
--- 
+++ 
@@ -3,8 +3,7 @@
 Priority: optional
 Maintainer: Markus Koschany <apo@debian.org>
 Build-Depends:
- debhelper (>= 9),
- dh-autoreconf,
+ debhelper-compat (= 13),
  gnome-common,
  libcairo2-dev,
  libglib2.0-dev,
@@ -12,10 +11,10 @@
  libgstreamer1.0-dev,
  libgtk-3-dev,
  libx11-dev
-Standards-Version: 3.9.6
-Homepage: http://git.gnome.org/browse/byzanz/
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/byzanz.git
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/byzanz.git
+Standards-Version: 4.5.1
+Homepage: https://gitlab.gnome.org/Archive/byzanz
+Vcs-Git: https://salsa.debian.org/debian/byzanz.git
+Vcs-Browser: https://salsa.debian.org/debian/byzanz
 
 Package: byzanz
 Architecture: any
