=== debian/watch ===
# There is nothing to watch since byzanz does not provide recent source
# tarballs and is maintained in a git repository.
# As of 2018 the project is officially dead. However the sources were archived
# at https://gitlab.gnome.org/Archive/byzanz.
